## omlib-modelica-linearsystems2-2.3.2 7861

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica_LinearSystems2 2.3.2" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
