=== debian/changelog ===
omlib-modelica-linearsystems2-2.3.2 (7861-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Thu, 18 Sep 2014 19:02:56 +0200
