=== debian/control ===
Source: omlib-modelica-linearsystems2-2.3.2
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-linearsystems2-2.3.2
Architecture: all
Depends: omlib-modelica-3.2.1,${misc:Depends}
Recommends: omc
Description: Modelica_LinearSystems2 2.3.2 is a Modelica library
 Modelica_LinearSystems2 2.3.2 is a Modelica library
